renpy (6.99.8+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #810852)
  * debian/control:
    - Switch to SDL2.
    - Remove libspeex-dev, libavutil-dev, libmodplug-dev, libpng-dev.
    - Add libjpeg-dev and python-pygame-sdl2.
    - Replace fonts-roboto with fonts-roboto-hinted.
    - renpy: Remove versioned python-renpy (<< ${source:Version}.1~)
      dependency.
  * Rebase patches 01-04.
  * debian/rules: Use DEB_HOST_MULTIARCH for renpy's install path.
  * Merge ffmpeg related patches into ffmpeg-2.9.patch.
  * Ensure that renpy can be built twice in a row.
  * debian/rules: Find all html files and fix the privacy issue.
  * renpy-demo: Replace NanumGothic.ttf with system font
  * renpy: Replace DroidSansFallback.ttf with system font.
  * renpy: Replace DejaVuSans-Bold.ttf with system font.
  * Update debian/copyright for new release and switch to copyright format 1.0.
  * Add get-orig-source target and remove prebuilt *.pyo files
    and unwanted fonts which are already packaged for Debian.

 -- Markus Koschany <apo@debian.org>  Tue, 26 Jan 2016 15:55:51 +0100

renpy (6.17.6-4) unstable; urgency=medium

  * Team upload.
  * Fix file permissions in dh_auto_build override and only in
    dh_install-indep. Thus we can completely remove the second dh_install
    override which also ensures that the privacy issues are properly fixed.

 -- Markus Koschany <apo@debian.org>  Thu, 21 Jan 2016 12:31:54 +0100

renpy (6.17.6-3) unstable; urgency=medium

  * Team upload.
  * Add an arch-indep override for dh_install so that building the package will
    not fail on buildd.

 -- Markus Koschany <apo@debian.org>  Tue, 12 Jan 2016 23:47:33 +0100

renpy (6.17.6-2) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with FFmpeg 2.9. Thanks to Andreas Cadhalpun for the report and
    patch. (Closes: #803858)
  * Replace macros removed from FFmpeg. Thanks to Andreas Cadhalpun for the
    report and patch. (Closes: #758365)
  * wrap-and-sort -sa.
  * Declare compliance with Debian Policy 3.9.6.
  * Move the package to Git.
  * Remove debian/pycompat because it is obsolete.
  * Remove README.source because source format 3.0 uses quilt by default.
  * d/control:
    - Remove quilt from Build-Depends.
    - Remove dpkg-dev from Build-Depends.
    - Use unversioned libglew-dev build-dependency.
    - Remove versioned dependency on python-pygame.
    - Switch to fonts-dejavu-core.
    - Replace fonts-roboto with fonts-roboto-hinted and adjust the
      paths in links files accordingly.
    - Build-depend on libpng-dev instead of libpng12-dev. (Closes: #662492)
  * renpy-doc: Depend on libjs-jquery and libjs-underscore and fix Lintian
    warning about embedded javascript libraries.
  * Simplify debian/rules by using dh sequencer.
    Remove dirs and docs file and use install files instead. Replace
    dh_install, dh_links and dh_installmanpages commands with install, links
    and manpages files.
  * Ensure renpy can be built twice in a row.
  * source/options: Do not use bzip compression and use xz compression instead.
  * Update debian/watch and detect the latest releases. Thanks to Bart Martens.
  * desktop files: Add keywords and a comment in German. Change category key to
    Game;AdventureGame;

 -- Markus Koschany <apo@debian.org>  Tue, 12 Jan 2016 20:21:20 +0100

renpy (6.17.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Tighten dependency of penpy on same version of python-renpy" (Closes:
    #753756)

 -- Tobias Frost <tobi@debian.org>  Sun, 10 Aug 2014 19:09:07 +0200

renpy (6.17.6-1) unstable; urgency=medium

  [ Miriam Ruiz ]
  * New Upstream Release. Closes: #690984
  * Added libavresample-dev to Build-Depends. Closes: #732333
    Thanks to Gregor Riepl.
  * Refreshed patches.
  * Added zenity to renpy Recommends. Closes:#707936
  * Added to renpy Depends: fonts-roboto, fonts-motoya-l-cedar, fonts-nanum
  * Moved to dh_python2. It was time!
  * Added cython to Build-Depends

 -- Miriam Ruiz <miriam@debian.org>  Mon, 30 Jun 2014 20:15:52 +0200

renpy (6.16.5-1) unstable; urgency=medium

  [ Miriam Ruiz ]
  * New Upstream Release.
    - CLoses: #732375 (Ren'Py fails to build due to freetype2 detection error)
  * Upgraded Standards-Version from 3.9.4 to 3.9.5
  * Removed potential privacy breach by fetching data from Google at runtime in
    the documentation files

 -- Miriam Ruiz <miriam@debian.org>  Wed, 19 Feb 2014 00:42:22 +0100

renpy (6.15.7-1) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Miriam Ruiz ]
  * New Upstream Release. Closes: #721026
  * Upgraded Standards-Version from 3.9.3 to 3.9.4
  * Upgraded compat level to 9
  * Fortified the building of the module

 -- Miriam Ruiz <miriam@debian.org>  Fri, 30 Aug 2013 22:10:15 +0200

renpy (6.13.12-1) unstable; urgency=low

  [ Miriam Ruiz ]
  * New Upstream Release
  * Refreshed patches
  * Upgraded Standards-Version from 3.9.2 to 3.9.3
  * Added build-indep and build-arch targets

 -- Miriam Ruiz <little_miry@yahoo.es>  Sat, 02 Jun 2012 01:07:45 +0200

renpy (6.12.2-1) unstable; urgency=low

  [ Miriam Ruiz ]
  * New Upstream Release
  * Refreshed patches
  * Added Build Dependencies: zlib1g-dev, libfreetype6-dev and
    libpng12-dev. Closes: #633672
  * Upgraded Standards-Version from 3.9.1 to 3.9.2

 -- Miriam Ruiz <little_miry@yahoo.es>  Mon, 15 Aug 2011 02:37:29 +0200

renpy (6.12.0-1) unstable; urgency=low

  [ Miriam Ruiz ]
  * New Upstream Release
  * Refreshed patches
  * Upgraded to Debian Source Format 3 (quilt)

 -- Miriam Ruiz <little_miry@yahoo.es>  Fri, 11 Feb 2011 00:14:54 +0100

renpy (6.11.0-1) experimental; urgency=low

  [ Miriam Ruiz ]
  * New Upstream Release
  * Added Build Dependency: libglew1.5-dev
  * Ren'Py requires at least python 2.6
  * Upgraded Standards-Version from 3.8.4 to 3.9.1
  * Refreshed patches

 -- Miriam Ruiz <little_miry@yahoo.es>  Mon, 23 Aug 2010 17:01:55 +0200

renpy (6.10.2.dfsg1-1) unstable; urgency=low

  [ Miriam Ruiz ]
  * New Upstream Release. Closes: #579352
  * Added libfribidi-dev to Build-Depends
  * Upgraded Standards Version to 3.8.4
  * Fixed debian/watch file. Thanks to Yan Morin. Closes: #530950
  * Added 04_editor.patch to call Debian's default editor instead of jEdit.
    Closes: #517891

 -- Miriam Ruiz <little_miry@yahoo.es>  Thu, 29 Apr 2010 20:49:29 +0200

renpy (6.9.3.dfsg1-1) unstable; urgency=low

  [ Miriam Ruiz ]
  * New Upstream Release
    - This release fixes several bugs with Ren'Py, includes better support
      for running from a portable storage device, and includes a rewritten
      Ren'Py Launcher.
  * Upgraded Standards Version to 3.8.3
  * Added get-orig-source target

 -- Miriam Ruiz <little_miry@yahoo.es>  Fri, 28 Aug 2009 18:09:32 +0200

renpy (6.9.2-1) unstable; urgency=low

  [ Miriam Ruiz ]
  * New Upstream Release
  * Refreshed patches
  * Requires pygame 1.8.1 to run
  * Added libavutil-dev, libavformat-dev, libavcodec-dev and libswscale-dev
    to Build-Depends
  * Upgraded Standards-Version from 3.8.0 to 3.8.1

 -- Miriam Ruiz <little_miry@yahoo.es>  Fri, 12 Jun 2009 01:29:05 +0200

renpy (6.7.1-1) unstable; urgency=low

  [ Miriam Ruiz ]
  * New Upstream Release.
  * Upstream tarball is shipped clean now. Removed unneccesary stuff from rules.
  * Bumped Standards Version from 3.7.3 to 3.8.0
  * Refreshed patches

 -- Miriam Ruiz <little_miry@yahoo.es>  Thu, 13 Nov 2008 11:47:33 +0100

renpy (6.6.3.dfsg1-1) unstable; urgency=low

  [ Miriam Ruiz ]
  * New Upstream Release
  * Compile the module for all python versions
  * Upgraded Standards-Version to 3.8.0
  * Build-depend on debhelper >= 7
  * Changed docs section from Apps/Programming to Programming/Python

 -- Miriam Ruiz <little_miry@yahoo.es>  Sat, 16 Aug 2008 00:29:23 +0200

renpy (6.6.2.dfsg1-1) unstable; urgency=low

  [ Miriam Ruiz ]
  * New Upstream Release.
  * Upgraded Standards-Version from 3.7.2 to 3.7.3
  * Added new binary packages: renpy-doc, renpy-thequestion
  * Added Suggests renpy to python-renpy
  * Removed Homepage from long description of packages
  * Capitalize "Python" in package descriptions
  * Assigned python-renpy to section python and renpy-doc to section doc

  [ Emmet Hikory ]
  * Added watch file

  [ Jon Dowland ]
  * Added Homepage: control field to source stanza

  [ Ansgar Burchardt ]
  * Removed deprecated Encoding key from .desktop file
  * debian/control: Changed XS-Vcs-* to Vcs-*

 -- Miriam Ruiz <little_miry@yahoo.es>  Thu, 15 May 2008 14:24:34 +0000

renpy (6.3.1.ds1-1) unstable; urgency=low

  * New Upstream Release.

 -- Miriam Ruiz <little_miry@yahoo.es>  Sun, 05 Aug 2007 20:01:33 +0000

renpy (6.3.0.ds1-1) unstable; urgency=low

  * New Upstream Release.

 -- Miriam Ruiz <little_miry@yahoo.es>  Tue, 26 Jun 2007 15:22:52 +0000

renpy (6.2.0.ds1-1) unstable; urgency=low

  *  New Upstream Release. First upload to Debian archive.

 -- Miriam Ruiz <little_miry@yahoo.es>  Tue, 01 May 2007 21:40:44 +0200

renpy (5.6.4.ds1-1) unstable; urgency=low

  * New Upstream Release.

  [ Gonéri Le Bouder ]
  * call dh_desktop to run update-desktop-database

 -- Miriam Ruiz <little_miry@yahoo.es>  Thu, 14 Dec 2006 18:37:32 +0000

renpy (5.6.2.ds1-1) unstable; urgency=low

  [ Miriam Ruiz ]
  * New Upstream Release.
  * Modified building system for using quilt.
  * Renamed binary package renpy-module to python-renpy.
  * Added man page.
  * Upgraded compat to 5.

  [ Gonéri Le Bouder ]
  * remove Applications from Categorie in the desktop file since it's not
    an official categorie

 -- Miriam Ruiz <little_miry@yahoo.es>  Fri, 13 Oct 2006 03:14:27 +0200

renpy (5.6.0-1) unstable; urgency=low

  * New Upstream Release.
  * Upgraded version dependency for debhelper from >= 4.0.0 to >= 5.0.37.2
    for dh_python compatibility level 2.

 -- Miriam Ruiz <little_miry@yahoo.es>  Mon, 11 Sep 2006 16:09:40 +0200

renpy (5.5.4-1) unstable; urgency=low

  * New Upstream Release.
  * Adapted for the python transition.
  * Updated Standards-Version to 3.7.2 (no changes needed).

 -- Miriam Ruiz <little_miry@yahoo.es>  Fri, 18 Aug 2006 21:35:19 +0200

renpy (5.5.2b-1) unstable; urgency=low

  * New Upstream Release.

 -- Miriam Ruiz <little_miry@yahoo.es>  Thu, 29 Jun 2006 23:05:22 +0200

renpy (5.5.2a-1) unstable; urgency=low

  * New Upstream Release.

 -- Miriam Ruiz <little_miry@yahoo.es>  Wed,  7 Jun 2006 23:04:53 +0200

renpy (5.4.3-1) unstable; urgency=low

  * Initial release.

 -- Miriam Ruiz <little_miry@yahoo.es>  Fri, 17 Mar 2006 16:57:21 +0100

